Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Answer Feedback Comments

Get
GET /serviceformModules/{moduleId}/forms/{formId}/answerFeedbackComments/{answerFeedbackCommentId}
https://api.uat.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/answerFeedbackComments/{answerFeedbackCommentId}
Get the answer feedback comment with ID answerFeedbackCommentId.

Please note: This endpoint is only available if feedback is enabled on the module, the form and on the field itself.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
answerFeedbackCommentId string / guid required
Responses
application/json
JSON
{"data":{"id":"709afe5a-ef6f-4f14-8ce7-6aea2f26149f","url":null,"feedbackId":"89dbc31f-3afe-4fc6-9303-c9bf5171506c","feedbackUrl":null,"parentCommentId":"197c626d-343a-4fa8-98b9-69d7e8f8523a","parentCommentUrl":null,"userId":"60a8db33-cbf0-4d7e-a8bd-c50b484f331f","userUrl":null,"creationDateTime":"2026-08-22T00:41:38.8133221+00:00","lastModifiedDateTime":null,"medias":[],"locales":[{"culture":null,"text":"Text example 4"}]}}
object
  data object      
   creationDateTime datetimeoffset      
   feedbackId string / guid      
   feedbackUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   locales array[object]      
    culture string      
    text string      
   medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   parentCommentId string / guid      
   parentCommentUrl string      
   url string      
   userId string / guid      
   userUrl string